{
	"list": [
		"lista",
		"tiedonsiirto"
	],
	"tab": [
		{
			"show": "Lista",
			"list": "lista",
			"query": "",
			"picture": "?",
			"query_type": ""
		},
		{
			"show": "Tiedonsiirto",
			"list": "tiedonsiirto",
			"query": "",
			"picture": "?",
			"query_type": ""
		}
	]
}